body {
  color: #444;
  font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}



.top-banner2{
width:100%;
margin:0px 0px 0px 0px;
padding:10px 0px 10px 0px;
}
.top-banner2 b{
text-align:center;
display:block;
font-size:33px;
letter-spacing:8px;
line-height:100%;
color:#000;
margin:0px 0px 15px 0px;
padding:0px 0px 10px 0px;
box-sizing:border-box;
}
.top-banner2 ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.top-banner2 li{
width:50%;
list-style:none;
line-height:100%;
padding:0px 15px 30px 15px;
box-sizing:border-box;
}
.top-banner2 p{
font-size:16px;
font-weight:normal;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:160%;
text-align:center;
}
.top-banner2 img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
box-sizing:border-box;
vertical-align:top;
}
.top-banner3{
width:100%;
margin:0px 0px 0px 0px;
padding:40px 0px 40px 0px;
}
.top-banner3 b{
text-align:center;
display:block;
font-size:33px;
letter-spacing:8px;
line-height:100%;
color:#000;
margin:0px 0px 15px 0px;
padding:0px 0px 10px 0px;
box-sizing:border-box;
}
.top-banner3 ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.top-banner3 li{
width:33.3333333333%;
list-style:none;
line-height:100%;
padding:0px 10px 20px 10px;
box-sizing:border-box;
}
.top-banner3 p{
font-size:13px;
font-weight:normal;
margin:5px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:160%;
text-align:center;
}
.top-banner3 img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
box-sizing:border-box;
vertical-align:top;
}
.left-title{
text-align:center;
display:block;
font-size:20px;
letter-spacing:2px;
line-height:100%;
font-weight:bolder;
color:#333;
margin:0px 0px 0px 0px;
padding:25px 0px 10px 0px;
box-sizing:border-box;
}
.left-title span{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
font-size:15px;
color:#a0ba9e;
letter-spacing:2px;
}
.left-search{
display:none;
}
.left-banner{
margin:0px 0px 0px 0px;
padding:2px 0px 5px 0px;
font-size:11px;
line-height:170%;
color:#333;
text-align:left;
}
.left-banner ul{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.left-banner li{
list-style:none;
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
line-height:100%;
}
.left-banner img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
vertical-align:top;
}
.left-banner p{
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
text-align:left;
color:#000;
font-size:13px;
font-weight:bolder;
line-height:180%;
}
.left-banner a      {color:#333;font-size:11px;text-decoration:none;}
.left-banner a:hover{color:#333;font-size:11px;text-decoration:none;}
.left-category{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.left-category ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.left-category li{
position:relative;
list-style:none;
width:48%;
margin:1% 1% 1% 1%;
padding:0px 0px 0px 0px;
border:1px solid #eee;
line-height:100%;
box-sizing:border-box;
}
.left-category img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
vertical-align:top;
}
.left-category span{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:10px 0px 8px 0px;
box-sizing:border-box;
font-size:13px;
line-height:130%;
text-align:center;
background:#f5f5f5;
}
.left-feature{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
}
.left-feature ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.left-feature li{
position:relative;
list-style:none;
width:48%;
margin:1% 1% 1% 1%;
padding:0px 0px 0px 0px;
line-height:100%;
box-sizing:border-box;
}
.left-feature img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
vertical-align:top;
}
.left-feature span{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:10px 0px 8px 0px;
box-sizing:border-box;
font-size:12px;
line-height:130%;
text-align:center;
}

.title01{
text-align:center;
display:block;
font-size:30px;
letter-spacing:3px;
line-height:100%;
font-weight:bolder;
color:#333;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
box-sizing:border-box;
}
.title01 span{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
font-size:15px;
color:#a0ba9e;
letter-spacing:3px;
}
.title02{
text-align:center;
display:block;
font-size:30px;
letter-spacing:3px;
line-height:100%;
font-weight:bolder;
color:#333;
margin:0px 0px 0px 0px;
padding:35px 0px 0px 0px;
box-sizing:border-box;
}
.title02 span{
display:inline-block;
margin:0px auto;
padding:0px 0px 10px 0px;
font-size:30px;
color:#333;
letter-spacing:3px;
border-bottom:4px solid #a0ba9e;
}

.top-category{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:30px 0px 35px 0px;
}
.top-category ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.top-category li{
position:relative;
list-style:none;
width:14.666666%;
margin:1% 1% 1% 1%;
padding:0px 0px 0px 0px;
border:1px solid #eee;
line-height:100%;
box-sizing:border-box;
}
.top-category img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
vertical-align:top;
}
.top-category span{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:10px 0px 8px 0px;
box-sizing:border-box;
font-size:15px;
line-height:130%;
text-align:center;
background:#f5f5f5;
}
.top-feature{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:30px 0px 35px 0px;
}
.top-feature ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.top-feature li{
position:relative;
list-style:none;
width:19%;
margin:0.5% 0.5% 1% 0.5%;
padding:0px 0px 0px 0px;
line-height:100%;
box-sizing:border-box;
}
.top-feature img{
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
vertical-align:top;
}
.top-feature span{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:10px 0px 8px 0px;
box-sizing:border-box;
font-size:14px;
line-height:160%;
text-align:center;
}
/*タブの中身を初期非表示に*/
.ChangeElem_Panel1 {
display: none;
list-style:none;
margin:0;
padding:0;
width:100%;
}
/*タブを横並べに*/
.ChangeElem_Btn_Content1 {
display: flex;
justify-content: space-around;
background:#fff;
width:100%;
margin:20px auto 0px auto;
}
/*通常時のタブ装飾*/
.ChangeElem_Btn1 {
background: #ede2dd;
background-size:contain;
border:0px solid #fff;
color: #523527;
cursor: pointer;
display: inline-block;
width:25%;
outline: none;
font-size: 11px;
line-height:100%;
border-radius:99px;
padding: 10px 0px 10px 0px;
margin:0px 1px 5px 1px;
position: relative;
transition: all .3s ease-in-out;
vertical-align: middle;
outline: -webkit-focus-ring-color auto 0px;
}
/*カレントとホバー時のタブ装飾*/
.ChangeElem_Btn1:hover,
.ChangeElem_Btn1.is-active {
background:#523527;
background-size:contain;
box-sizing: border-box;
color: #fff;
}
/*タブの中身を初期非表示に*/
.ChangeElem_Panel2 {
display: none;
list-style:none;
margin:0;
padding:0;
width:100%;
}
/*タブを横並べに*/
.ChangeElem_Btn_Content2 {
display: flex;
justify-content: space-around;
background:#fff;
width:100%;
margin:20px auto 0px auto;
}
/*通常時のタブ装飾*/
.ChangeElem_Btn2 {
background: url(https://www.kenkou-itiba.com/pic-labo/back-button.jpg) 50% 0px no-repeat;
background-size:contain;
border:0px solid #fff;
color: #523527;
cursor: pointer;
display: inline-block;
flex: 1;
font-size: 15px;
line-height:100%;
padding: 10px 0px 20px 0px;
margin:0px 4px 4px 4px;
position: relative;
transition: all .3s ease-in-out;
vertical-align: middle;
outline: -webkit-focus-ring-color auto 0px;
}
/*カレントとホバー時のタブ装飾*/
.ChangeElem_Btn2:hover,
.ChangeElem_Btn2.is-active {
background:url(https://www.kenkou-itiba.com/pic-labo/back-button_on.jpg) 50% 0px no-repeat;
background-size:contain;
box-sizing: border-box;
color: #fff;
}
.top-sozai{
display:block;
width:100%;
min-height:300px;
margin:0px 0px 50px 0px;
padding:25px 0px 0px 25px;
box-sizing:border-box;
border:2px solid #fcefe6;
border-radius:8px;
}
.top-sozai ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.top-sozai li{
list-style:none;
width:16.6666%;
font-size:16px;
line-height:120%;
text-align:left;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
}
.left-sozai{
display:block;
width:100%;
margin:0px 0px 30px 0px;
padding:17px 0px 0px 17px;
box-sizing:border-box;
border:2px solid #fcefe6;
border-radius:8px;
}
.left-sozai ul{
display:flex;
flex-wrap:wrap;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.left-sozai li{
list-style:none;
width:47%;
font-size:13px;
line-height:120%;
text-align:left;
margin:0px 0px 13px 0px;
padding:0px 10px 0px 0px;
box-sizing:border-box;
}
.detail-table{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:20px 0px 20px 0px;
}
.detail-table table{
display:block;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border-top:1px solid #ccc;
border-left:1px solid #ccc;
}
.detail-table th{
width:20%;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
box-sizing:border-box;
font-size:15px;
font-weight:bolder;
text-align:left;
vertical-align:middle;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
background:#f5f5f5;
}
.detail-table td{
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
box-sizing:border-box;
font-size:15px;
font-weight:normal;
text-align:left;
vertical-align:top;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
}
.detail-table a{
color:#3d7d99;
text-decoration:underline;
}


/* PC：ヘッダーユーティリティメニューの文字を少し大きく 2026.01.10 上村追加 */
@media screen and (min-width: 768px) {
  .fs-p-headerUtilityMenu__list,
  .fs-p-headerUtilityMenu__list a {
    font-size: 14px;
  }
}

/* PC：ロゴ下テキストをはっきり大きくする 2026.01.10 上村追加 */
@media screen and (min-width: 768px) {
  .fs-l-header__logo .fs-p-logo__lead {
    font-size: 16px !important;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
}




/* ヘッダー */
img.fs-p-logo__image {
    max-height: 48px;
}
header.fs-l-header {
    padding-top: 0;
}
.o_header_contents {
    background: rgba(255, 255, 255, 0.8);
    padding: 12px;
    max-width: 2000px;
    margin: 0 auto;
}

.o_header_contents .o_header_contents_inrwp {
  display: grid;
  grid-template-columns: 200px auto 56px 56px 56px 56px 56px;
  margin: 0 auto;
  align-items: center;
  grid-gap:1vw;
}


.o_header_contents a.logo_link {
  display: flex;
}

/* ===============================
   Right icon area
================================ */
.o_header_contents a.fs-p-headerNavigation__link {
padding:0;
}
.o_header_contents .fs-p-headerNavigation__link:hover {
  background: none;
}

.o_header_contents img.header_member {
  padding: 1px;
}

.o_header_contents .fs-p-drawerButton {
  padding: 0;
}

/* ===============================
   Search dropdown (icon)
================================ */
.o_header_contents .dropdown01 {
  position: relative;
}

.o_header_contents .dropdown01 ul {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index:3;
}

.o_header_contents .dropdown01 ul li ul li {
    padding: 10px 4px;
    border-bottom: solid 1px #eee;
}

.o_header_contents .dropdown01 ul li:hover {
  background: rgba(255, 255, 255, 0.2);
}

.o_header_contents .header_search_ico {
  position: absolute;
  right: 0;
  top: 2em;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.2s;
  //z-index: 2;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}

.o_header_contents .dropdown01 li:hover > .header_search_ico {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.o_header_contents .header_search_ico li {
  padding: 0;
}

.o_header_contents span.fs-p-searchForm__inputGroup.fs-p-inputGroup {
  border: none;
  background: none;
}

.o_header_contents .fs-p-searchForm {
  max-width: 608px;
}

.o_header_contents .fs-p-searchForm form,
.o_header_contents .fs-p-searchForm form span {
  height: 100%;
}

.o_header_contents .fs-p-searchForm input {
  background: #f1f1f1;
  padding: 0 20px;
  border: none;
  border-radius: 0;
}

.o_header_contents .fs-p-searchForm__button {
  padding: 10px;
  width: 100px;
  display: flex;
}

.o_header_contents .fs-p-searchForm__button::before {
  content: "search";
  font-size: 16px;
  align-self: center;
}

/* ===============================
   fs-pt-menu (br_header_menu)
================================ */

/* lv1 menu */
.o_header_contents .fs-pt-menu.fs-pt-menu--lv1 {
  display: flex;
  align-items: center;
  gap: 2.4vw;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: bold;
  justify-content: center;
  font-size: 15px;
}

/* lv1 item */
.o_header_contents .fs-pt-menu__item--lv1 {
  position: relative;
  border-radius: 4px;
}

.o_header_contents .fs-pt-menu__item--lv1:hover {
  background: rgba(255, 255, 255, 0.2);
}

/* lv1 heading */
.o_header_contents .fs-pt-menu__heading--lv1 {
  display: flex;
  align-items: center;
}

/* arrow */
.o_header_contents
.fs-pt-menu__item--lv1:has(> .fs-pt-menu__submenu)
> .fs-pt-menu__heading::after {
  content: "";
  margin-left: 8px;
  width: 6px;
  height: 6px;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: rotate(135deg) translateY(2px);
}

/* ===============================
   Sub menu (lv2)
================================ */
.o_header_contents .fs-pt-menu__submenu {
  position: absolute;
  left: 0;
  top: 2.0em;
  min-width: 200px;
  background: #fff;
  list-style: none;
  padding: 0;
  margin: 0;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.25s ease;
}

/* show */
.o_header_contents
.fs-pt-menu__item--lv1:hover
> .fs-pt-menu__submenu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  //z-index: 2;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}

/* lv2 link */
.o_header_contents .fs-pt-menu__item--lv2 {
  padding: 0;
}

.o_header_contents .fs-pt-menu__link--lv2 {
  display: block;
  padding: 8px 14px;
  color: #181e2c;
  white-space: nowrap;
  transition:0.1s;
}

.o_header_contents .fs-pt-menu__link--lv2:hover {
  background: rgba(0, 0, 0, 0.05);
}
.o_header_contents + .search_area_wrap {
    max-width: 2000px;
    padding: 0 12px 12px;
    margin: 0 auto;
    display: flex;
    justify-content: end;
}
.fs-p-searchForm {
    width: 500px;
}
span.fs-p-searchForm__inputGroup.fs-p-inputGroup {
    align-items: center;
    background: #222;
    border: solid 1px #222;
}
input.fs-p-searchForm__input.fs-p-inputGroup__input {
    height: 2.6em;
    padding: 12px;
}
button.fs-p-searchForm__button.fs-p-inputGroup__button {
    background: #222;
}


@media screen and (max-width:1199px) {
.tb_none {
display:none;
}
.o_header_contents .fs-pt-menu.fs-pt-menu--lv1 {
display:none;
}
}








/* サイドナビゲーション */
.fs-p-drawer .fs-pt-column--2.fs-pt-column {
    display: block;
    margin: 0 0 20px;
}
.fs-p-drawer h2.fs-p-drawer__heading {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    border: none;
    letter-spacing: 1px;
}
.fs-p-drawer .fs-p-drawer__heading_en {
    text-align: center;
    color: #a0ba9e;
    letter-spacing: 1px;
    margin: 0 0 1em;
}

span.fs-pt-menu__heading.fs-pt-menu__heading--lv1 {
    text-align: center;
    border: none;
    font-weight: bold;
    margin: 0 0 0.6em;
    padding: 0;
}

.fs-p-drawer .fs-pt_menu__item--gr13 ul.fs-pt-menu__submenu.fs-pt-menu--lv2,
.fs-p-drawer .fs-pt_menu__item--gr289 ul.fs-pt-menu__submenu.fs-pt-menu--lv2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap:4px;
}
.fs-p-drawer .fs-pt_menu__item--gr13 .fs-pt-menu__item + .fs-pt-menu__item,
.fs-p-drawer .fs-pt_menu__item--gr289 .fs-pt-menu__item + .fs-pt-menu__item {
    margin-top: 0;
}
.fs-p-drawer .fs-pt_menu__item--gr13 a.fs-pt-menu__link.fs-pt-menu__link--lv2 {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: #eee;
    line-height: 2em;
}

.fs-p-drawer .fs-pt_menu__item--gr13 a.fs-pt-menu__link.fs-pt-menu__link--lv2:hover,
.fs-p-drawer .fs-pt_menu__item--gr289 a.fs-pt-menu__link.fs-pt-menu__link--lv2:hover {
    color: initial;
}
.fs-p-drawer .fs-pt_menu__item--gr13 span.fs-pt-menu__heading.fs-pt-menu__heading--lv2 {
    padding: 0;
    border: none;
    position: relative;
    padding-top: calc(1em + 100px);
}
.fs-p-drawer ul.fs-p-sideMenu li.fs-pt_menu__item--gr13 .fs-pt-menu__link--lv2::before {
    content: "";
    width: 100%;
    height: 86px;
    display: block;
}
.fs-p-drawer .fs-pt_menu__item--gr14 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca01.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr15 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca02.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr16 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca03.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr17 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca05.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr18 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca07.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr19 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca08.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr20 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca09.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr21 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca06.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr22 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca11.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr23 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca04.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr24 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca12.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr25 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca13.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr26 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca14.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr27 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca15.jpg);
    background-size: cover;
}
.fs-p-drawer .fs-pt_menu__item--gr28 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-ca10.jpg);
    background-size: cover;
}





/* -------------------------
  reset
------------------------- */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__submenu{
  margin: 0;
  padding: 0;
  list-style: none;
}

/* -------------------------
  Lv2（親カテゴリ）
------------------------- */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__item--lv2{

}
.fs-p-drawer li.fs-pt-menu__item.fs-pt-menu__item--lv1.fs-pt_menu__item--gr13 {
    margin: 0 0 40px;
}
/* spanをボタン化 */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__heading.fs-pt-menu__heading--lv2{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 8px;
    border-radius: 4px;
    background: #eee;
    color: #222;
    font-weight: 700;
    cursor: pointer;
    user-select: none;
    transition: background .2s ease;
}

.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__heading.fs-pt-menu__heading--lv2:hover{
  background: #efefef;
}

/* 右矢印 */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__heading.fs-pt-menu__heading--lv2::after{
    content: "";
    width: 4px;
    height: 4px;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    transform: rotate(45deg);
    transition: transform .25s ease;
}

/* open時：矢印回転 */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__item--lv2.is-open > .fs-pt-menu__heading--lv2::after{
  transform: rotate(-135deg);
}

/* -------------------------
  Lv3（子カテゴリ）
------------------------- */
.fs-p-drawer li.fs-pt-menu__item.fs-pt-menu__item--lv1.fs-pt_menu__item--gr29 {
    margin: 0 0 40px;
}

.fs-p-drawer .fs-pt_menu__item--gr29 span.fs-pt-menu__heading.fs-pt-menu__heading--lv3 {
    padding: 0;
    margin: 0;
}
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__submenu.fs-pt-menu--lv3{
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  transition: max-height .35s ease, opacity .25s ease;

  margin-top: 0;
  padding-left: 0;
}

/* open時：表示 */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__item--lv2.is-open > .fs-pt-menu__submenu.fs-pt-menu--lv3{
  opacity: 1;
  margin-top: 10px;
}

/* Lv3 item */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__item--lv3{
  margin: 0;
  padding: 0;
}

/* Lv3リンク */
.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__link--lv3{
    display: flex;
    margin: 0 0 4px;
    padding: 4px;
    text-decoration: none;
    color: #333;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    transition: background .2s ease, border-color .2s ease;
}

.fs-p-drawer .fs-pt_menu__item--gr29 .fs-pt-menu__link--lv3:hover{
  background: #f2f7ff;
  border-color: #dbe7ff;
}






.fs-p-drawer li.fs-pt-menu__item.fs-pt-menu__item--lv1.fs-pt_menu__item--gr289 {
    margin: 0 0 40px;
}
.fs-p-drawer .fs-pt_menu__item--gr289 ul.fs-pt-menu__submenu.fs-pt-menu--lv2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 4px;
}
.fs-p-drawer .fs-pt_menu__item--gr289 a.fs-pt-menu__link.fs-pt-menu__link--lv2 {
    display: grid;
    grid-template-columns: 100px 1fr;
    grid-gap: 4px;
    align-items: center;
    width: 100%;
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    background: #eee;
    padding: 4px;
    text-align: left;
}
.fs-p-drawer .fs-pt_menu__item--gr289 span.fs-pt-menu__heading.fs-pt-menu__heading--lv2 {
    padding: 0;
    border: none;
    position: relative;
    padding-top: 58px;
}


.fs-p-drawer .fs-pt_menu__item--gr289 .fs-pt-menu__link--lv2::before {
    content: "";
    width: 100%;
    height: 50px;
    display: block;
}

.fs-p-drawer .fs-pt_menu__item--gr290 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature01.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr294 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature02.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr302 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature03.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr307 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature04.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr324 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature05.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr329 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature06.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr333 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature07.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr336 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature08.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr352 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature09.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr356 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature10.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr394 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature11.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr396 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature12.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr397 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature13.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr398 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature14.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr399 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature15.jpg);
    background-size: cover;
    background-position: center;
}
.fs-p-drawer .fs-pt_menu__item--gr400 .fs-pt-menu__link--lv2::before {
    background: url(https://kenkounoki.itembox.design/item/icon-feature16.jpg);
    background-size: cover;
    background-position: center;
}



.fs-p-drawer li.fs-pt-menu__item.fs-pt-menu__item--lv1.fs-pt_menu__item--gr277 {
    margin: 0 0 40px;
}
.fs-p-drawer .fs-p-sideMenu .fs-pt_menu__item--gr277 a.fs-pt-menu__link.fs-pt-menu__link--lv2:hover {
    background: no-repeat;
    color: #222;
}
